@font-face {
    font-family: AmsiPro;
    src: url('../fonts/AmsiPro-Ultra.otf');
    font-weight: bold;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Arial, Helvetica, 'AmsiPro', serif;
  /*font-weight: bold;*/
}

h2 {
    font-size: 2.4vw;
}

p {
    margin-bottom: 1.2vw;
}

input[type="text"] {
    font-size: 1.2vw;
}

.btn {
    font-size: 1.2vw;
    padding: 0.6vw 0.9vw;
}

.form-group {
    margin-bottom: 1.2vw;
}

.form-control {
    padding: 0.6vw 0.9vw;
}

label {
    margin-bottom: 0.6vw;
}

.col-lg-6 {
    padding-right: 1vw;
    padding-left: 1vw;

}

a.btn,
button.btn {
    border-radius: 0.4em;
}

body {
  background: #fcfcfc;
  letter-spacing: -0.018em;
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  /*font-size: 16px;*/
  font-size: 1.2vw;
  word-wrap: break-word;
}

.left-col.top-part {
  position: relative;
  background: #fcfcfc url('../img/background.jpg') top left no-repeat;
  background-size: cover;
  /*background-size: 100%;*/
  /*background-attachment: fixed;*/
  margin: 0;
  color: #fcfcfc;
}

.left-col {
  position: relative;
  margin: 3vw 0 0;
  background-color: #eaeaea;
  color: #3a3a3a;
}

.left-col .container {
    padding: 6em 1em 3em 8%;
    max-width: 70%;
    margin: 0;

}

.top-part ul {
    list-style-type: none;
    padding-left: 0;
    line-height: 3em;
}

.top-part ul li {
    display: inline-block;
    margin-right: 2em;
}

.top-part ul li.logo {
    margin-right: 5em;
}

.top-part ul li.button {
    vertical-align: text-top;
}

.top-part ul li.button a {
    color: #fcfcfc;
    padding: 0.4em 0.6em 0.2em;
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 0.4em;
    font-family: 'AmsiPro', serif;
    font-size: 1.3em;
    text-transform: uppercase;
    transition: background-color 150ms linear;
}

.top-part ul li.button a:hover {
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.1);
    transition: background-color 150ms linear;
}

.top-part a {
    color: white;
    text-decoration: underline;
}

.logo img {
    height: 3.5em;
}

.topbar {
    margin-bottom: 5em;
}

.left-col .description {
    padding-right: 13%;
    text-align: justify;
}

.left-col .description p {
  text-align: justify;
  font-family: 'Merriweather', serif;
  font-weight: 300;
  letter-spacing: 0;
}

.left-col .description h2 {
    margin-bottom: 4%;
    text-align: left;
}

.right-col {
    width: 30%;
    position: fixed;
    height: 100%;
    max-height: 100%;
    top: 0;
    right: 0;
    background: #67c9d2;
    color: #fcfcfc;
}

.right-col .container {
  margin: 0 auto;
  position: relative;
  /*top: 42%;*/
  top: 50%;
  transform: translateY(-50%);
  padding: 11% 10% 16%;
  background-color: rgba(255, 255, 255, 0.3);
  overflow: hidden;
}

.right-col h2 {
    text-align: center;
    margin-bottom: 12%;
}

.right-col p {
    font-size: 1.1em;
    font-weight: bold;
}

.right-col h3 {
    text-align: left;
    font-weight: bold;
    font-size: 1.6em;
    margin-bottom: 12%;
}

.right-col .cred {
    font-family: monospace;
    color: red;
    font-size: 1.3em;
}

.right-col .cred-label {
    text-transform: uppercase;
}

.right-col .buttons {
    margin-top: 1.8vw;
    text-align: center;
}

.right-col .buttons a.btn-block,
.right-col .buttons button {
  font-family: 'AmsiPro', serif;
  font-size: 1.7vw;
  background-color: #666;
  padding: 0.6vw 0.9vw;
  cursor: pointer;
}

.right-col .buttons small {
    display: block;
    text-align: center;
    padding-top: 0.5rem;
    font-family: 'AmsiPro', serif;
    font-size: 0.8em;
}

.right-col .buttons small a {
    text-decoration: underline;
    color: inherit;
}

.right-col .buttons small a:hover {
    color: black;
}

.right-col .radio-row {
    background-color: rgba(0, 0, 0, 0.2);
    margin: 1em 0;
    padding: 0.3em 0;
    cursor: pointer;
}

.right-col .radio-row input[type="checkbox"],
.right-col .radio-row input[type="radio"] {
    display:inline;
    vertical-align:middle;
    margin: 0.3em 0.1em 0.3em 0.6em;
}

.right-col .radio-row label {
    display:inline;
    vertical-align:middle;
    margin: 0;
    padding: 0.3em 0;
}

.right-col .radio-row.form-check label {
    padding: 0.3em 0 0.3em 2em;
    display: inline-block;
}

.container.footer {
    background-color: #333;
    color: #ccc;
    font-size: 1.08vw;
    padding-top: 6%;
}

.container.footer p {
    margin-bottom: 0.4vw;
}

.container.footer p a {
    color: inherit;
    cursor: pointer;
}

.btn.lasmer {
    color: #87b798;
    font-weight: bold;
    padding: 0.6vw 0;
}

.btn.lasmer:hover {
    color: #89a493;
}

#telefon-form button.btn,
#email-form button.btn {
    padding: 0;
    margin: 0;
    margin-top: 0.6em;
    max-width: 100%;
    text-align: left;
    white-space: normal;
    cursor: pointer;
}


@media only screen and (max-width: 900px) {
    .left-col {
        margin: 5vw 0 0;
    }

    .left-col .container {
        max-width: 100%;
        padding: 6em 8% 3em 8%;
    }

    .left-col .description {
        padding-right: 0
    }

    .right-col {
        width: 100%;
        position: static;
    }

    .right-col .container {
        transform: none;
    }

    body {
        font-size: 2.4vw;
    }

    h2 {
        font-size: 4.8vw;
    }

    p {
        margin-bottom: 2.4vw;
    }

    input[type="text"] {
        font-size: 2.4vw;
    }

    .btn {
        font-size: 2.4vw;
        padding: 1.2vw 1.8vw;
    }

    .form-group {
        margin-bottom: 2.4vw;
    }

    .form-control {
        padding: 1.2vw 1.8vw;
    }

    label {
        margin-bottom: 1.2vw;
    }

    .col-lg-6 {
        padding-right: 2vw;
        padding-left: 2vw;

    }

    .right-col .buttons {
        margin-top: 3.6vw;
    }

    .right-col .buttons a.btn-block,
    .right-col .buttons button {
        font-size: 3.4vw;
        padding: 1.2vw 1.8vw;
    }

    .container.footer {
        font-size: 2.16vw;
        display: none;
    }

    .container.footer p {
        margin-bottom: 0.8vw;
    }
}


@media only screen and (max-width: 540px) {
    .left-col {
        margin: 7.5vw 0 0;
    }

    body {
        font-size: 3.6vw;
    }

    h2 {
        font-size: 7.2vw;
    }

    p {
        margin-bottom: 3.6vw;
    }

    input[type="text"] {
        font-size: 3.6vw;
    }

    .btn {
        font-size: 3.6vw;
        padding: 1.8vw 2.7vw;
    }

    .form-group {
        margin-bottom: 3.6vw;
    }

    .form-control {
        padding: 1.8vw 2.7vw;
    }

    label {
        margin-bottom: 1.8vw;
    }

    .col-lg-6 {
        padding-right: 3vw;
        padding-left: 3vw;

    }

    .right-col .buttons {
        margin-top: 5.4vw;
    }

    .right-col .buttons a.btn-block,
    .right-col .buttons button {
        font-size: 5.1vw;
        padding: 1.8vw 2.7vw;
    }

    .container.footer {
        font-size: 3.24vw;
    }

    .container.footer p {
        margin-bottom: 1.2vw;
    }
}

/*

.app {
  margin-top: 1em;

}

.left-col {
  background: #fcfcfc;
  border-radius: 0.5rem 0 0 0.5rem;
  padding: 1.5rem;
  max-height: 100%;
  min-height: 10em;
  border: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-right: none;
}


.right-col {
  background: #5ebed9;
  color: #fcfcfc;
  border-radius: 0 0.5rem 0.5rem 0;
  padding: 1.5rem;
  max-height: 100%;
  min-height: 10em;
  border: 1px solid #50a2ba;
  border-top: 1px solid #50a2ba;
  border-left: none;
}

@media (max-width: 991px) {
    .left-col {
        border-radius: 0.5rem 0.5rem 0 0;
        border-right: 1px solid #ccc;
        border-bottom: none;
    }

    .right-col {
        border-radius: 0 0 0.5rem 0.5rem;
        border-left: 1px solid #50a2ba;
        border-top: none;
    }

}

.right-col .container {
  margin: 0 auto;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.logo img {
  max-width: 11em;
}

.logo span {
  font-family: 'AmsiPro', serif;
  font-weight: bold;
  font-size: 33px;
  vertical-align: text-top;
  padding-left: 0.5em;

}

.cover {
    height: 200px;
    overflow: hidden;
    margin: 1.5em 0;
}

.cover img {
    max-width: 100%;
}

.description img {
    float: left;
    padding: 1em;
    width: 10em;
}

.description p {
  text-align: justify;
  font-family: 'Merriweather', serif;
  font-weight: 300;
}

.choices {
  padding: 1.5rem 1rem 2rem;
}

.buttons {
    text-align: center;
}

.buttons button {
    font-weight: 700;
}

.buttons small {
    display: block;
    padding-top: 0.5rem;
}

.buttons small a {
    text-decoration: underline;
    color: inherit;
}

.buttons small a:hover {
    color: black;
}

.buttons button.btn-link {
    color: #fcfcfc;
}
*/
